Statistik
Besucher jetzt online : 265
Benutzer registriert : 22909
Gesamtanzahl Postings : 1124256
Der Astronomie-Chat ... Live Diskutieren, Fragen stellen, Kontakte knüpfen ... Jederzeit mit anderen Sternfreunden in Echtzeit plaudern ...
Benutzername:
Passwort:
Passwort speichern
Passwort vergessen?

 Alle Foren
 Astronomie – die Technik (Geräte und Zubehör)
 Technikforum Montierungen
 LX200GPS Software Update klappt nicht.
 Neues Thema  Zum Thema antworten
 Druckversion
Autor Vorheriges Thema Thema Nächstes Thema  

C.Pecho
Neues Mitglied


2 Beiträge

Erstellt am: 27.09.2020 :  21:02:29 Uhr  Profil anzeigen  Antwort mit Zitat
Hallo an alle,
ich betreue ein LX200GPS 8'' Schulteleskop und habe das (bekannte) Problem, dass letztes Jahr ein Wochen roll-over stattfand. Seitdem stimmen die GPS-Einstellungen nicht mehr.

Die Verbindung von meinem win10-Rechner zum Teleskop ist stabil und es wird mir die Software und Version des Autostars II korrekt angezeigt. Es läuft noch die Version 4G0m (das dürfte eine sehr, sehr alte Version sein).
Nun zu meinem Problem: Wenn ich in der ASU Autostar Suite 6.1 auf "Upgrade Autostar Software Now" klicke, erscheint letztendlich (nachdem ich auf "Check WWW for latest Version" die Meldung "Could not retrieve Version Information. Check internet connection."

Kann mir jemand sagen, woher ich die richtige Update-Datei bekomme, um auf 4.2k o.ä. updaten zu können?

Verzweifelte Grüße aus München
Christian

Bearbeitet von: am:

Mondgucker
Senior im Astrotreff

Deutschland
223 Beiträge

Erstellt  am: 28.09.2020 :  19:24:29 Uhr  Profil anzeigen  Antwort mit Zitat
Hallo Christian,

ich konnte auch nicht über Meade updaten und habe dann diese Seite gefunden:
https://www.cloudynights.com/topic/670892-meade-lx200gps-latest-updates-which-one-to-use/

Bei mir hat es gut geklappt, bei einem Freund hat es erst noch Probleme gegeben, hat er aber dann doch noch hin bekommen.

Schöne Grüße
Dirk

Bearbeitet von: am:
Zum Anfang der Seite

C.Pecho
Neues Mitglied


2 Beiträge

Erstellt  am: 28.09.2020 :  22:13:02 Uhr  Profil anzeigen  Antwort mit Zitat
Hallo Dirk,
vielen Dank für deinen Antwort! Auf die genannte Seite bin ich auch gestoßen und habe nach längerem Überlegen die angebotene Freeware ausprobiert - und siehe da problemlos auf 4.2 updaten können. Ob das GPS nun funktioniert wird sich herausstellen, sobald ich das Teleskop im Freien aufbaue.
(Die Fehlermeldung, dass ich meine Internetverbindung überprüfen solle könnte mit der Proxy-Einstellung des verwendeten Schulnetzes zusammenhängen, obwohl ich dieselbe Meldung auch zuhause bekomme...)

Ich werde mein Ergebnis hier bekanntgeben.

Vielen Dank nochmals und schöne Grüße
Christian

Zitat:
Original erstellt von: Mondgucker

Hallo Christian,

ich konnte auch nicht über Meade updaten und habe dann diese Seite gefunden:
https://www.cloudynights.com/topic/670892-meade-lx200gps-latest-updates-which-one-to-use/

Bei mir hat es gut geklappt, bei einem Freund hat es erst noch Probleme gegeben, hat er aber dann doch noch hin bekommen.

Schöne Grüße
Dirk



Bearbeitet von: am:
Zum Anfang der Seite
  Vorheriges Thema Thema Nächstes Thema  
 Neues Thema  Zum Thema antworten
 Druckversion
Springe nach:
Astrotreff - Astronomie Treffpunkt © Astrotreff 2001 - 2020 Zum Anfang der Seite
Diese Seite wurde in 0.34 sec erzeugt. Snitz Forums 2000

Der Astrotreff bedankt sich für die Unterstützung von:



?